/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
}
/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html {
	color: #333;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 62.5%; /* 16px x 0.625 = 10px(=1rem) */
	scroll-behavior: smooth;
	scroll-padding-top: 70px;
}
body {
	font-size: 1.3rem; /* 13px */
	line-height: 1.6;
	letter-spacing: 1px;
	font-feature-settings: "palt";
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
	position: relative;
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
div {
	position: relative;
}
fieldset, img {
	border: 0
}
ol, ul {
	list-style: none;
}
/*link*/
a {
	color: #333;
	text-decoration: none;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #2782AC;
	text-decoration: none;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	padding-top: 0px;
	transition: .3s;
}
img {
	border-style: none;
	z-index: 0;
	vertical-align: bottom;
	line-height: 1.0em;
	width: 100%;
	height: auto;
}
/*font*/
.en_font {
	font-family: "aviano-serif", serif;
	font-weight: 300;
}
.btn {
	position: relative;
	text-decoration: none;
	display: inline-block;
	border: 1px solid #333;
	color: #333;
	padding: 8px 80px 8px 20px;
	border-radius: 25px;
	text-align: left;
	outline: none;
	transition: ease .2s;
	font-family: "aviano-serif", serif;
	font-weight: 300;
	font-size: 1.0rem;
}
.btn:hover {
	background: #333;
	color: #fff;
}
/* 矢印が右に移動 */
.btn::after {
	content: '';
	position: absolute;
	top: 42%;
	right: 13px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg);
	transition: all .3s;
}
.btn:hover::after {
	right: 11px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
.pagetitle {
	width: 90%;
	margin: 70px auto 0 0;
	background: #FFE200;
	padding: 0.8em 0;
	border-radius: 0 0 50px 0;
}
.pagetitle p {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0 20px;
}
.pagetitle p span {
	display: block;
	font-family: "aviano-serif", serif;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 2.5rem;
	line-height: 1.2;
}
/* pp */
.pp {
	padding: 3em 0 3em;
	width: 90%;
	margin: auto;
	text-align: left;
}
.pp div:first-child {
	margin: 0 auto 0.8em;
}
.pp div {
	padding: 0 0 0.3em;
	border-bottom: 0.5px solid #000;
	margin: 2em auto 0.8em;
	font-weight: bold;
	font-size: 1.5rem;
}
.pp div.noborder {
	border-bottom: none;
	padding: 0;
	margin: 0 auto 0.5em;
	font-size: 1.6rem;
}
/* company */
.comp_list {
	margin: 0 auto 2em;
}
.comp_list li {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	justify-content: space-between;
	padding: 20px 0;
	border-top: 1px solid #ccc;
	text-align: left;
	position: relative;
}
.comp_list li::before {
	content: '';
	position: absolute;
	top: -1.5px;
	left: 0;
	width: 60px;
	height: 2px;
	background: #FFE200;
}
.comp_list li dt {
	width: 25%;
	font-weight: bold;
}
.comp_list li dd {
	width: 75%;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin: 0em auto 0.5em;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.contact_txt {
	font-weight: 600;
	font-size: 1.6rem;
}

/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
body {
	font-size: 1.5rem; /* 15px */
	line-height: 1.8;
}
.btn {
	font-size: 1.2rem;
}
.pagetitle {
	padding: 0.8em 0;
	border-radius: 0 0 70px 0;
}
.pagetitle p {
	font-size: 1.6rem;
	padding: 0 0 0 100px;
}
.pagetitle p span {
	font-size: 3.5rem;
}
/* pp */
.pp {
	padding: 5em 0 5em;
	width: 90%;
	max-width: 900px;
}
.pp div {
	font-size: 1.8rem;
}
.pp div.noborder {
	font-size: 2rem;
}
/* company */
.comp_list {
	margin: 0 auto 3em;
}
.contact_txt {
	font-size: 1.8rem;
	letter-spacing: 2px;
}
}
